
// http://math.ubbcluj.ro/~sberinde/wingraph/main.html#colornames

unit Couleurs;

interface

const
  AliceBlue              = $FFF8F0;
  AlizarinCrimson        = $3626E3;
  Amber                  = $00BFFF;
  Amethyst               = $CC6699;
  AntiqueWhite           = $D7EBFA;
  Aquamarine             = $D4FF7F;
  Asparagus              = $5BA07B;
  Azure                  = $FFFFF0;
  Beige                  = $DCF5F5;
  Bisque                 = $C4E4FF;
  Bistre                 = $1F2B3D;
  BitterLemon            = $0DE0CA;
  Black                  = $000000;
  BlanchedAlmond         = $CDEBFF;
  BlazeOrange            = $0099FF;
  Blue                   = $FF0000;
  BlueViolet             = $E22B8A;
  BondiBlue              = $B69500;
  Brass                  = $42A6B5;
  BrightGreen            = $00FF66;
  BrightTurquoise        = $DEE808;
  BrightViolet           = $CD00CD;
  Bronze                 = $327FCD;
  Brown                  = $2A2AA5;
  Buff                   = $82DCF0;
  Burgundy               = $200090;
  BurlyWood              = $87B8DE;
  BurntOrange            = $0055CC;
  BurntSienna            = $5174E9;
  BurntUmber             = $24338A;
  CadetBlue              = $A09E5F;
  CamouflageGreen        = $6B8678;
  Cardinal               = $3A1EC4;
  Carmine                = $180096;
  Carrot                 = $2191ED;
  Casper                 = $D1BEAD;
  Celadon                = $AFE1AC;
  Cerise                 = $6331DE;
  Cerulean               = $A77B00;
  CeruleanBlue           = $BE522A;
  Chartreuse             = $00FF7F;
  Chocolate              = $1E69D2;
  Cinnamon               = $003F7B;
  Cobalt                 = $AB4700;
  Copper                 = $3373B8;
  Coral                  = $507FFF;
  Corn                   = $5DECFB;
  CornflowerBlue         = $ED9564;
  Cornsilk               = $DCF8FF;
  Cream                  = $D0FDFF;
  Crimson                = $3C14DC;
  Cyan                   = $FFFF00;
  DarkBlue               = $8B0000;
  DarkBrown              = $214365;
  DarkCerulean           = $7E4508;
  DarkChestnut           = $606998;
  DarkCoral              = $455BCD;
  DarkCyan               = $8B8B00;
  DarkGoldenrod          = $0B86B8;
  DarkGray               = $545454;
  DarkGreen              = $006400;
  DarkIndigo             = $620031;
  DarkKhaki              = $6BB7BD;
  DarkMagenta            = $8B008B;
  DarkOlive              = $326855;
  DarkOliveGreen         = $2F6B55;
  DarkOrange             = $008CFF;
  DarkOrchid             = $CC3299;
  DarkPastelGreen        = $3CC003;
  DarkPink               = $8054E7;
  DarkRed                = $00008B;
  DarkSalmon             = $7A96E9;
  DarkScarlet            = $190356;
  DarkSeaGreen           = $8FBC8F;
  DarkSlateBlue          = $8B3D48;
  DarkSlateGray          = $4F4F2F;
  DarkSpringGreen        = $457217;
  DarkTan                = $518191;
  DarkTangerine          = $12A8FF;
  DarkTeaGreen           = $ADDBBA;
  DarkTerraCotta         = $5C4ECC;
  DarkTurquoise          = $D1CE00;
  DarkViolet             = $D30094;
  DeepPink               = $9314FF;
  DeepSkyBlue            = $FFBF00;
  Denim                  = $BD6015;
  DimGray                = $696969;
  DodgerBlue             = $FF901E;
  Emerald                = $78C850;
  Eggplant               = $660099;
  FernGreen              = $42794F;
  FireBrick              = $2222B2;
  Flax                   = $82DCEE;
  FloralWhite            = $F0FAFF;
  ForestGreen            = $228B22;
  Fractal                = $808080;
  Fuchsia                = $A100F4;
  Gainsboro              = $DCDCDC;
  Gamboge                = $0F9BE4;
  GhostWhite             = $FFF8F8;
  Gold                   = $00D7FF;
  Goldenrod              = $20A5DA;
  Gray                   = $7E7E7E;
  GrayAsparagus          = $455946;
  GrayTeaGreen           = $BADACA;
  Green                  = $008000;
  GreenYellow            = $2FFFAD;
  Heliotrope             = $FF73DF;
  Honeydew               = $F0FFF0;
  HotPink                = $B469FF;
  IndianRed              = $5C5CCD;
  Indigo                 = $82004B;
  InternationalKleinBlue = $A72F00;
  InternationalOrange    = $004FFF;
  Ivory                  = $F0FFFF;
  Jade                   = $6BA800;
  Khaki                  = $8CE6F0;
  Lavender               = $FAE6E6;
  LavenderBlush          = $F5F0FF;
  LawnGreen              = $00FC7C;
  Lemon                  = $10E9FD;
  LemonChiffon           = $CDFAFF;
  LightBlue              = $E6D8AD;
  LightBrown             = $8CB4D2;
  LightCoral             = $8080F0;
  LightCyan              = $FFFFE0;
  LightGoldenrodYellow   = $D2FAFA;
  LightGray              = $A8A8A8;
  LightGreen             = $90EE90;
  LightMagenta           = $FF80FF;
  LightPink              = $C1B6FF;
  LightRed               = $8080FF;
  LightSalmon            = $7AA0FF;
  LightSeaGreen          = $AAB220;
  LightSkyBlue           = $FACE87;
  LightSlateGray         = $998877;
  LightSteelBlue         = $DEC4B0;
  LightYellow            = $E0FFFF;
  Lilac                  = $C8A2C8;
  Lime                   = $00FF00;
  LimeGreen              = $32CD32;
  Linen                  = $E6F0FA;
  Magenta                = $FF00FF;
  Malachite              = $51DA0B;
  Maroon                 = $000080;
  Mauve                  = $FFB0E0;
  MediumAquamarine       = $AACD66;
  MediumBlue             = $CD0000;
  MediumOrchid           = $D355BA;
  MediumPurple           = $DB7093;
  MediumSeaGreen         = $71B33C;
  MediumSlateBlue        = $EE687B;
  MediumSpringGreen      = $9AFA00;
  MediumTurquoise        = $CCD148;
  MediumVioletRed        = $8515C7;
  MidnightBlue           = $701919;
  MintCream              = $FAFFF5;
  MistyRose              = $E1E4FF;
  Moccasin               = $B5E4FF;
  MoneyGreen             = $C0DCC0;
  Monza                  = $1E03C7;
  MossGreen              = $ADDFAD;
  MountbattenPink        = $8D7A99;
  Mustard                = $58DBFF;
  NavajoWhite            = $ADDEFF;
  Navy                   = $800000;
  Ochre                  = $2277CC;
  OldGold                = $3BB5CF;
  OldLace                = $E6F5FD;
  Olive                  = $008080;
  OliveDrab              = $238E6B;
  Orange                 = $00A5FF;
  OrangeRed              = $0045FF;
  Orchid                 = $D670DA;
  PaleBrown              = $547698;
  PaleCarmine            = $3540AF;
  PaleChestnut           = $AFADDD;
  PaleCornflowerBlue     = $EFCDAB;
  PaleGoldenrod          = $AAE8EE;
  PaleGreen              = $98FB98;
  PaleMagenta            = $E584F9;
  PaleMauve              = $666699;
  PalePink               = $DDDAFA;
  PaleSandyBrown         = $ABBDDA;
  PaleTurquoise          = $EEEEAF;
  PaleVioletRed          = $9370DB;
  PapayaWhip             = $D5EFFF;
  PastelGreen            = $77DD77;
  PastelPink             = $DCD1FF;
  Peach                  = $B4E5FF;
  PeachOrange            = $99CCFF;
  PeachPuff              = $B9DAFF;
  PeachYellow            = $ADDFFA;
  Pear                   = $31E2D1;
  Periwinkle             = $FFCCCC;
  PersianBlue            = $FF0066;
  Peru                   = $3F85CD;
  PineGreen              = $6F7901;
  Pink                   = $CBC0FF;
  PinkOrange             = $6699FF;
  Plum                   = $DDA0DD;
  PowderBlue             = $E6E0B0;
  PrussianBlue           = $533100;
  Puce                   = $9988CC;
  Pumpkin                = $1875FF;
  Purple                 = $800080;
  RawUmber               = $124A73;
  Red                    = $0000FF;
  Reef                   = $A2FFC9;
  RobinEggBlue           = $CCCC00;
  RosyBrown              = $8F8FBC;
  RoyalBlue              = $E16941;
  Russet                 = $1B4680;
  Rust                   = $0E41B7;
  SaddleBrown            = $13458B;
  Saffron                = $30C4F4;
  Salmon                 = $7280FA;
  SandyBrown             = $60A4F4;
  Sangria                = $0A0092;
  Sapphire               = $672508;
  Scarlet                = $0024FF;
  SchoolBusYellow        = $00D8FF;
  SeaGreen               = $578B2E;
  SeaShell               = $EEF5FF;
  SelectiveYellow        = $00BAFF;
  Sepia                  = $144270;
  Sienna                 = $2D52A0;
  Silver                 = $C0C0C0;
  SkyBlue                = $EBCE87;
  SlateBlue              = $CD5A6A;
  SlateGray              = $908070;
  Snow                   = $FAFAFF;
  SpringGreen            = $7FFF00;
  SteelBlue              = $B48246;
  SwampGreen             = $8EB7AC;
  Taupe                  = $7E98BC;
  Tangerine              = $00CCFF;
  Teal                   = $808000;
  TeaGreen               = $C0F0D0;
  Tenne                  = $0057CD;
  TerraCotta             = $5B72E2;
  Thistle                = $D8BFD8;
  Tomato                 = $4763FF;
  Turquoise              = $D0E040;
  Ultramarine            = $8F0A12;
  Vermilion              = $004DFF;
  Violet                 = $EE82EE;
  VioletEggplant         = $991199;
  Viridian               = $6D8240;
  Wheat                  = $B3DEF5;
  White                  = $FFFFFF;
  WhiteSmoke             = $F5F5F5;
  Wisteria               = $DCA0C9;
  Yellow                 = $00FFFF;
  YellowGreen            = $32CD9A;
  Zinnwaldite            = $AFC2EB;

implementation

end.
