
unit Fonctions;
{$MODE OBJFPC}

interface

function Minimum(const a: array of integer): integer;
function Maximum(const a: array of integer): integer;
function Nombre (const a: array of integer; const n: integer): integer;
function Index  (const a: array of integer; const n: integer): integer;

implementation

function Minimum(const a: array of integer): integer;
var x: integer;
begin
  result := High(integer);
  for x:= Low(a) to High(a) do
    if a[x] < result then
      result := a[x];
end;

function Maximum(const a: array of integer): integer;
var x: integer;
begin
  result := Low(integer);
  for x:= Low(a) to High(a) do
    if a[x] > result then
      result := a[x];
end;

function Nombre(const a: array of integer; const n: integer): integer;
var x: integer;
begin
  result := 0;
  for x:= Low(a) to High(a) do
    if a[x] = n then
      Inc(result);
end;

function Index(const a: array of integer; const n: integer): integer;
var
  x: integer;
begin
  result := 0;
  x := Low(a);
  while (x <= High(a)) and (a[x] <> n) do
    Inc(x);
  if x <= High(a) then
    result := x + 1;
end;

end.
