
unit fonctions;

{$IFDEF FPC}
  {$MODE DELPHI}
{$ENDIF}

interface

const
  NOT_FOUND = -1; // Valeur de retour de la fonction IndexOf()

function Min(const a: array of integer): integer; overload;
function Max(const a: array of integer): integer; overload;
function Min(const a: array of integer; const excepted: integer): integer; overload;
function Max(const a: array of integer; const excepted: integer): integer; overload;
function IndexOf(const a: array of integer; const n: integer): integer;

implementation

function Min(const a: array of integer): integer;
var
  i: integer;
begin
  result := High(integer);

  for i := Low(a) to High(a) do
    if a[i] < result then
      result := a[i];
end;

function Max(const a: array of integer): integer;
var
  i: integer;
begin
  result := Low(integer);

  for i := Low(a) to High(a) do
    if a[i] > result then
      result := a[i];
end;

function Min(const a: array of integer; const excepted: integer): integer;
var
  i: integer;
begin
  result := High(integer);

  for i := Low(a) to High(a) do
    if (a[i] < result) and (a[i] <> excepted) then
      result := a[i];
end;

function Max(const a: array of integer; const excepted: integer): integer;
var
  i: integer;
begin
  result := Low(integer);

  for i := Low(a) to High(a) do
    if (a[i] > result) and (a[i] <> excepted) then
      result := a[i];
end;

function IndexOf(const a: array of integer; const n: integer): integer;
var
  i: integer;
begin
  result := NOT_FOUND;
  
  i := Low(a);
  while (result = NOT_FOUND) and (i <= High(a)) do
    if a[i] = n then
      result := i
    else
      Inc(i);
end;

end.
